Page MenuHomeFreeBSD

New port: audio/gstreamer-plugins-sndio
ClosedPublic

Authored by tobik on May 9 2017, 1:10 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Feb 8, 1:51 AM
Unknown Object (File)
Feb 2 2024, 12:19 AM
Unknown Object (File)
Jan 22 2024, 10:38 AM
Unknown Object (File)
Dec 23 2023, 2:41 AM
Unknown Object (File)
Dec 17 2023, 1:50 PM
Unknown Object (File)
Nov 30 2023, 12:19 AM
Unknown Object (File)
Nov 18 2023, 8:45 PM
Unknown Object (File)
Nov 18 2023, 8:40 PM
Subscribers
None

Details

Summary
The GStreamer sndio plugin allows applications that use GStreamer 0.10
to play and record through sndio.

This includes several games, audio players like Exaile, and audio
editors like Jokosher.

WWW: https://github.com/t6/gstreamer-plugins-sndio/

Approved by:	??? (mentor)
Differential Revision:	https://reviews.freebsd.org/D10656
Test Plan

poudriere testport 11.0/amd64 ok

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

tobik edited the summary of this revision. (Show Details)

Add missing audio/Makefile entry

This revision is now accepted and ready to land.May 30 2017, 2:49 PM
This revision was automatically updated to reflect the committed changes.